* {

margin: 0px;

padding: 0px;

border-top-width: 0px;

border-right-width: 0px;

border-bottom-width: 0px;

border-left-width: 0px;

}

@font-face {

font-family: "Iskoola Pota";

src: url(iskpota.ttf);

}

body {

background-image:none;

background-color: #FFF;

color: #FEFEFE;

}

#top {
	width:100%;
	height:90px;
	float:left;
	background-color: #FFF;
    border-bottom: 1px solid #e0e0e0;
}

#top1 {
	width:100%;
	height:30px;
	float:left;
	    background-color: #f9f9f9;
        border-bottom: 1px solid #e0e0e0;
	background-position: bottom;
/*border-top-style: solid;

border-top-width: 1px;

border-top-color: #E1E1E1;*/

}


#wrraper {

width: 1040px;

margin-right: auto;

margin-left: auto;

background: none repeat scroll 0px 0px rgb(255, 255, 255);

box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);

}

#page_body {

float: left;

width: 1040px;

height:auto;

}

/*-------*/

#mainlink{

width:150px;

height:auto;

float:left;

margin-right:5px;

margin-left:10px;

}

/*------header---------*/.

#header{

float: left;

height:auto;

width: 1100px;

}

#header_center{

float: left;

width: 1020px;

height: 70px;

margin: 10px  10px;

}

#header_logo{

float: left;

width:280px;

height: 70px;

}

#header_more{

float: left;

width:136px;

height: 70px;

margin-left:30px;

margin-right:10px;

}

#header_more2{

float: left;

width:385px;

height: 70px;

margin-right:10px;

}

#header_more3{

float: left;

width:169px;

height: 70px;

}

#header_more2_box1{
	float: left;
	width:385px;
	height: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	padding-top:5px;
	background-image: url(img/area.png);
	background-repeat: no-repeat;
	color: #3498DB;
}

#header_more2_box2{

float: left;

width:385px;

height: 45px;

}

#header_center1{

float: left;

width: 1030px;

height: 20px;

margin: 5px  5px;

}

#header_maain_link{
	float: left;
	width:auto;
	height: 20px;
	    border-right: 1px solid #e0e0e0;
    color: #3d3d3d;
    font-size: 13px;
    line-height: 15px;
    display: inline-block;
	font-family: 'Open Sans', sans-serif;
	padding-right:15px;
	padding-left:10px;
	margin-top:03px;
}

#header_maain_link_Home {

width: 60px;

float:left;

height: 40px;

background-image: url("http://3.bp.blogspot.com/-gLyWqvxTm1I/UkxNBw50IQI/AAAAAAAADO8/Qn-VSHK9N1g/s1600/bhome.png");

background-position: center center;

background-repeat: no-repeat;

}

#menu {

width: 60px;

height: 30px;

}

.menu {

font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-size:12px;

color:#000;

font-weight:bold;

text-decoration:none;

display:block;

height: 40px;

width: 60px;

float: left;

background-image:url(img/bhome.png);

background-position: center center;

background-repeat: no-repeat;

}

.menu:hover {

font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-size:12px;

color:#000;

font-weight:bold;

text-decoration:none;

color: #000;

text-decoration: none;

}

#menu1 {

width:auto;

height: 25px;

padding-top: 5px;

padding-right: 14px;

padding-left: 14px;

}

.menu1 {

font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;

font-size: 12px;

color:#FFF;

text-decoration:none;

display:block;

height: 20px;

padding-top: 10px;

padding-right: 14px;

padding-left: 14px;

width:auto;

float: left;

background-position: center center;

background-repeat: no-repeat;

border-left-width: 1px;

border-left-style: solid;

border-left-color: #FFF;

text-transform: uppercase;

font-weight: bold;

}

.menu1:hover {

font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-size: 12px;

height: 20px;

color:#000;

text-decoration:none;

color: #000;

text-decoration: none;

background: rgba(255,255,255,1);

background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(255,255,255,1)), color-stop(47%, rgba(246,246,246,1)), color-stop(100%, rgba(237,237,237,1)));

background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

background: -o-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

background: -ms-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

background: linear-gradient(to bottom, rgba(255,255,255,1) 0%, rgba(246,246,246,1) 47%, rgba(237,237,237,1) 100%);

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed', GradientType=0 );

padding-top: 15px;

padding-right: 14px;

padding-left: 14px;

border-left-width: 1px;

border-left-style: solid;

border-left-color: #E4E4E4;

}

/*------content---------*/

#content {

float: left;

width: 1040px;

height:auto;

margin-top:20px;

}

#content_left {

float: left;

width: 240px;

height:auto;

}

#content_left_box1 {

float: left;

width: 240px;

height:auto;
    border-radius: 0 0 5px 5px;
	

}

#content_left_box1_test {
	float: left;
	width: 237px;
	height:auto;
	font-family: 'Open Sans', sans-serif;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e3e3e3;
	border-bottom-color: #e3e3e3;
	border-left-color: #e3e3e3;
	  border-radius: 0 0 5px 5px ;
}

#content_left_box1_test1 {

float: left;

width: 205px;

height:20px;

padding: 17px;
    color: #fff;
    border-radius: 5px 5px 0 0;
    text-transform: capitalize;
    font-weight: bold;
    font-size: 16px;
background-color: #3498db;
    font-family: 'Open Sans', sans-serif;

}
#content_left_box1_test2 {

float: left;

width: 205px;

height:20px;

 padding: 17px 17px;
     color: #636363;
    font-weight: 600;

}
#content_left_box1_test3 {
	float: left;
	width: 203px;
	height:20px;
	padding: 17px 17px;
	color: #636363;
	font-weight: 600;
	background-color: #F7F7F7;
}

#content_left_box1_test_icon {

float: left;

width: 17px;

height:20px;

background-repeat: no-repeat;

margin-top:7px;

}

#content_left_box1_test_icon22 {

float: left;

width: 17px;

height:20px;

background-repeat: no-repeat;

}

#content_left_box1_test_icon2 {

float: left;

width: 17px;

height:20px;

background-repeat: no-repeat;

margin-top:10px;

margin-left:05px;

margin-right:05px;

}

#content_left_box2 {

float: left;

width: 190px;

height:auto;

padding:10px;

background-color: #F2FAFD;

border:1px solid #e3e3e3;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

margin-top:20px;

}

#content_left_box2_test {

float: left;

width: 190px;

height:auto;

margin-bottom:5px;

background-color: #0371a8;

text-align: center;

font-family: Arial, Helvetica, sans-serif;

color: #FFF;

font-weight: bold;

padding-top: 5px;

padding-bottom: 5px;

margin-bottom:10px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

}

#content_left_box2_image_box1{

float: left;

width: 178px;

height:auto;

border:1px solid #e3e3e3;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

padding:5px;

background-color: #FFF;

margin-bottom:10px;

}

#content_left_box2_image_box112{

float: left;

width: 178px;

height:auto;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

padding:5px;

background-color: #FFF;

border-right-width: 1px;

border-left-width: 1px;

border-right-style: solid;

border-left-style: solid;

border-right-color: #e3e3e3;

border-left-color: #e3e3e3;

}

#content_left_box2_image_box2{

float: left;

width: 186px;

height:auto;

}

#content_left_box2_image_test{
	float: left;
	width: 186px;
	height:36px;
	margin-bottom:5px;
	color: #2A1051;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 18px;
	padding-top: 10px;
	font-weight: bold;
}

#content_left_box2_image_test12{

float: left;

width: 148px;

height:auto;

color: black;

text-decoration: none;

font-family: Helvetica,Arial,sans-serif;

font-weight: bold;

font-size: 14px;

padding-left: 5px;

}

#content_left_box2_image_test1{

float: left;

width: 186px;

height:auto;

margin-bottom:5px;

color: #666;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 13px;

}

#content_left_box2_image_test2{

float: left;

width: 186px;

height:auto;

margin-bottom:5px;

color: #000;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 18px;

font-weight: bold;

}

#content_right{

float: left;

width: 780px;

height:auto;

margin-left:18px;

}

#content_right_box1{

float: left;

width: 780px;

height:auto;

border:1px solid #e3e3e3;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

margin-bottom:20px;

background-color: #fff;

}

#content_right_box2{
	float: left;
	width: 1040px;
	height:auto;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	margin-bottom:30PX;
	background-color: #FFF;
}

#content_right_box2_head1{
	float: left;
	width: 1040px;
	height:auto;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #000;
	background-color: #3498db;
}

#content_right_box2_head1112{

float: left;

width: 805px;

height:auto;

font-family: Arial, Helvetica, sans-serif;
font-size:16px;

color: #000;

}

#content_right_box2_head1_test{

float: left;

width:750px;

height:auto;

padding-top: 10px;

padding-bottom: 10px;

padding-left: 20px;
font-size:24px;

}

#content_test_sub_cata{

	float: left;

	width:auto;

	height:20px;

	padding: 10px;

	border:1px solid #e3e3e3;

	-webkit-border-radius: 4px;

	-moz-border-radius: 4px;

	border-radius: 4px;

	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

	margin-top: 5px;

	margin-right: 10px;

	margin-bottom: 10px;

	margin-left: 10px;

}

#content_right_box2_head1_test1{
	float: left;
	width:200px;
	height:auto;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
	text-align: right;
}

#content_right_box2_imagebox{

float: left;
border:2px solid #3498db;
width: 1036px;

height:auto;

}

#content_right_box2_image_box1{
	float: left;
	width: 186px;
	height:auto;
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:5px;
	background-color: #FFF;
	margin-right:05px;
	margin-left:05px;
	margin-bottom:10px;
}

#content_right_box2_image_test3 {

float: left;

width: 178px;

height: auto;

margin-bottom: 5px;

color: #FFF;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 13px;

font-weight: bold;

background-color: #F30;

padding: 5px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

}

#content_right_box2_image_test1{

float: left;

width: 79px;

height:auto;

margin-bottom:5px;

color: #000;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 12px;

font-weight: bold;

background-color: #ffad33;

margin-right:5px;

padding: 5px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

}

#content_right_box2_image_test2{

float: left;

width: 81px;

height:auto;

margin-bottom:5px;

color: #FFF;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 12px;

font-weight: bold;

background-color: #072A3E;

padding: 5px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

}

/*------content end---------*/

#footer {

float: left;

width: 1020px;

height:auto;

margin-top:20px;

background-color: #222;

padding: 10px;

font-family: Arial, Helvetica, sans-serif;

font-size: 14px;

color: #FFF;

}

/*<!--page-->*/

#page{

float: left;

width: 1020px;

height:auto;

padding:10px;

margin-bottom:20px;

border: 0px solid #999;

border-radius: 10px 10px 10px 10px;

-moz-border-radius: 10px 10px 10px 10px;

-webkit-border-radius: 10px 10px 10px 10px;

-webkit-box-shadow: 4px 2px 5px 0px rgba(0,0,0,0.34);

-moz-box-shadow: 4px 2px 5px 0px rgba(0,0,0,0.34);

box-shadow: 4px 2px 5px 0px rgba(0,0,0,0.34);

}

#page_page1{

float: left;

width: 975px;

height:auto;

margin-bottom:20px;

margin-top:10px;
margin-left:40px;

}

#page_page12{

float: left;

width: 790px;

height:auto;

}

#page_page1_image{

float: left;

width: 400px;

height:auto;

margin-right:20px;


}

#page_page1_test{

float: left;

width: 550px;

height:auto;


}

#page_page1_test_title{

float: left;

width: 550px;

height:auto;

margin-bottom:10px;

font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-size: 24px;

font-weight: normal;

color: #39F;

font-weight: bold;

font-size: 30px;

}

#page_page1_test_price{

float: left;

width: 410px;

height:auto;

margin-bottom:5px;

font-family: 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-size: 24px;

font-weight: normal;

color: #F00;

font-weight: bold;

font-size: 30px;

}

#page_page1_test_details_aria{

float: left;

width:396px;

height: 15px;

padding-left:10px;

margin-bottom:05px;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

font-weight: normal;

padding-top:03PX;

background-repeat: no-repeat;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

}

#page_page1_test_details_aria1{

float: left;

width:auto;

height: 15px;

margin-right:10px;

}

#page_page1_test_details_aria2{

float: left;

width:356px;

height: 15px;

font-family: Arial, Helvetica, sans-serif;

font-size: 12px;

font-weight: normal;

color: #666;

}

#page_page1_test_details{

float: left;

width: 410px;

height:auto;

margin-bottom:10px;

font: normal 14px/1.55em 'Helvetica Neue',Helvetica,Arial,sans-serif;

font-weight: normal;

color: #000;

font-size: 12px;

}

#page_page1_test_buy{

float: left;

width: 190px;

height:auto;

margin-bottom:10px;

color: #000;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 15px;

font-weight: bold;

background-color: #ffad33;

margin-right:10px;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

padding-top: 10px;

padding-right: 5px;

padding-bottom: 10px;

padding-left: 5px;

}

#page_page1_test_buy2{

float: left;

width: 190px;

height:auto;

margin-bottom:10px;

color: #FFF;

font-family: Arial, Helvetica, sans-serif;

text-align: center;

font-size: 15px;

font-weight: bold;

background-color: #072A3E;

-webkit-border-radius: 4px;

-moz-border-radius: 4px;

border-radius: 4px;

-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);

padding-top: 10px;

padding-right: 5px;

padding-bottom: 10px;

padding-left: 5px;

}

#page_page1_test_qty{
	float: left;
	width: 180px;
	height:auto;
	margin-bottom:10px;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 15px;
	font-weight: bold;
	margin-right:10px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
	border: 1px solid #FFAD33;
}
#about1{
	float: left;
	width: 479px;
	height:auto;
	margin-right:10px;
	border-radius: 5px;
	border:3px solid #3498db;
	padding:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #012761;
	background-color: #fcfcfc;
}
#about2{
	float: left;
	width: 479px;
	height:auto;
	border-radius: 5px ;
	border:3px solid #3498db;
	padding:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #012761;
	background-color: #fcfcfc;
}
/*<!--page_end-->*/
